<!DOCTYPE html>
<html>
<head>
	<!-- Character Encoding -->
	<meta charset="utf-8">
	<!-- Title of the Web Page -->
	<title>Zero One</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<nav id="navbar">
		<h3><span class="sefr">صفر</span> <span class="wahed">واحد</span> </h3>
		<div class="container">
			<ul>
				<li><a href="#">who are we</a></li>
				<li><a href="#">events</a></li>
				<li><a href="#">code geist</a></li>
				<li><a href="#">contacts</a></li>	
			</ul>
		</div>
	</nav>

</body>
</html>